header:
  description: Karaoke Mugen Hook File
  version: 1
hook:
  name: (Franchise) Kakegurui
  repository: kara.moe
  conditions:
    tagPresence:
      - 5ae9840b-fd0b-44ab-aa7a-f2e3428d16f7
      - 40128800-b7a1-4811-9c70-11ea2c47e0fe
      - f7e4b40c-4e93-489a-9d32-8ec646aa17a0
  actions:
    addTag:
      - tid: e1eb2079-b565-457f-a098-46e9549832f6
        type: 18
